header.header {
    position: relative;
    margin-bottom: -106px;
    background: rgba(0, 0, 0, 0);
    width: 100%;
    z-index: 999;
}

header.header .logo a.logo__link svg.logo__text {
    fill: #FFFFFF !important;
}

header.header .logo .logo__title {
    fill: #FFFFFF !important;
}


header.header .header__panel .header__panel-action:hover .header__panel-city-name, header.header .header__panel .header__panel-action:hover i {
    color: #FFF;
    opacity: 0.8;
}


.header .logo-width1280 .header-logo path {
    fill: #FFF!important;
}

.header .logo-width1279 .header-logo path {
    fill: #FFF!important;
}

.header .header__menu .header__menu-list .menu-item .menu-item__link {
    color: rgba(255,255,255,0.8);
}

.header .header__menu .header__menu-list .menu-item .menu-item__link:hover {
    color: rgba(255,255,255,1);
}

.header__action-buttons div span {
    color: rgba(255,255,255,0.8);
}

.header .header__delimiter {
    background: rgba(255, 255, 255, .1);
}

path.lg {
    fill: #FFFFFF;
}

line.lg {
    stroke: white;
}

.menu-button {
    color: #fff;
    border-color: #fff;
    background: rgba(0, 0, 0, 0);
}

.menu-button:hover {
    background: rgba(255, 255, 255, 0.1);
}

.header__action-buttons span, .header .header__action-buttons a span, .header .header__action-buttons button span {
    color: #fff;
}

.header__action-buttons svg path {
    fill: #fff;
}

.white-breadcrumbs {
    padding: 0 20px;
}

.breadcrumbs {
    margin-top: 105px !important;
    color: white !important;
    border-top: 1px solid #FFFFFF10 !important;
    padding-top: 32px !important;

    .breadcrumbs__show {
        background: rgba(255, 255, 255, 0);
        color: #FFF;
    }
}

.white-breadcrumbs a, .breadcrumbs a {
    color: white;

    span, &:hover, i {
        color: white;
    }
}

.white-breadcrumbs i, .breadcrumbs i {
    color: white;
}

.white-breadcrumbs .ty-breadcrumbs__slash path, .breadcrumbs .ty-breadcrumbs__slash path {
    stroke: white;
}

.link_hide {
    display: none;
}

.breadcrumbs .breadcrumbs__column .breadcrumbs__item.active span {
    color: white !important;
}